<%@ taglib uri="http://tiles.apache.org/tags-tiles" prefix="tiles"%>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title><tiles:insertAttribute name="title" ignore="true" /></title>
	<style type="text/css">
		.layout {
			border: 1px dashed;
			width: 80%;
			margin: 0 auto;
		}
		
		.menu {
			font-size: 16px;
			padding: 10px;
			text-align: left;
			vertical-align: top;
			width: 150px;
			border-right: 1px groove;
		}
		
		.footer {
			text-align: right;
			padding-left: 10px;
			font-size: 10px;
			color: gray;
			background: whitesmoke;
		}
		
		.header {
			text-align: center;
			background: whitesmoke;
			font-size: 20px;
		}
		
		.result {
			text-align: center;
		}
		
		.result-type {
			font-size: 15px;
		}
		
		element.style {
			font-size: 20px;
		}
		
		.odd {
			background: aqua;
		}
		
		.even {
			
		}
		
		.content {
			text-align: left;
			padding: 10px;
			vertical-align: top;
		}
	</style>

</head>
<body>
	<table class="layout" cellpadding="2" cellspacing="2" align="center">
		<tr>
			<td class="header" height="30" colspan="2"><tiles:insertAttribute
					name="header" /></td>
		</tr>
		<tr>
			<td class="menu" width="30%" height="400px"><tiles:insertAttribute
					name="menu" /></td>
			<td class="content"><tiles:insertAttribute name="body" /></td>
		</tr>
		<tr>
			<td class="footer" height="30" colspan="2"><tiles:insertAttribute
					name="footer" /></td>
		</tr>
	</table>
</body>
</html>